.s_button1:before {
	content: "";
	position: absolute;
	display: block;
	transition: all .6s;
	width: 100%;
	height: 0;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	padding-top: 100%;
	transform: translateX(-50%) translateY(-50%)
}
.s_button1:hover:before {
	animation: style1 .75s;
	z-index: 1;
}
@keyframes style1 {
    0% {
	background: rgba(0, 0, 0, .25);
	transform: translateX(-50%) translateY(-50%) scale(0)
}
to {
	background: transparent;
	transform: translateX(-50%) translateY(-50%) scale(1)
}
}
.s_button4::after {
	opacity: 1;
	width: 0
}
.s_button4:hover::after {
	width: 100%;
	background-color: rgba(64, 158, 244, 1);
}
.s_title {
	font-size: 16px;
	color: #333333;
	line-height: 1;
	font-family: "b9b27a4d-a863-4ee1-9cc4-ec155fd9a284";
}
.s_button1:hover {
	background-color: rgba(64, 158, 255, 1);
	color: rgba(255, 255, 255, 1);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-style: solid;
	border-color: rgba(64, 158, 255, 1);
	font-size: 14px;
}
.s_summary {
	font-size: 14px;
	color: #666666;
	line-height: 1.5;
}
.s_button1 {
	background-color: rgba(64, 158, 255, 1);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	color: rgba(255, 255, 255, 1);
	border-style: solid;
	border-color: rgba(64, 158, 255, 1);
	font-size: 14px;
	border-width: 1px;
	position: relative;
	overflow: hidden;
}
.s_button5 {
	background-color: rgba(255, 255, 255, 0);
	font-size: 14px;
	color: rgba(64, 158, 255, 1);
	border-style: solid;
	border-width: 1px;
	border-color: rgba(64, 158, 255, 1);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	transition: all .3s;
}
.s_subtitle {
	color: #222222;
	font-size: 28px;
	font-weight: bold;
	line-height: 1;
}
.s_templatetitle {
	font-size: 16px;
	color: #333333;
}
.s_templatesum {
	font-size: 14px;
	color: #666666;
}
.s_body {
	font-size: 12px;
	color: #F56C6C;
	line-height: 1.5;
}
.s_link {
	font-size: 14px;
	color: #666666;
	line-height: 2;
}
.s_list {
	background-color: rgba(255, 255, 255, 0);
}
.s_item {
	background-color: rgba(0, 0, 0, 1);
}
.s_comp {
	background-color: rgba(255, 254, 248, 1);
}
.s_tmpl {
	background-color: rgba(245, 245, 245, 0);
}
body {
	background-color: rgba(255, 255, 255, 0);
}
.s_button2 {
	background-color: rgba(64, 158, 255, 1);
	font-size: 14px;
	color: rgba(255, 255, 255, 1);
	border-style: solid;
	border-width: 1px;
	border-color: rgba(64, 158, 255, 1);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	transition: all .3s;
}
.s_button2:hover {
	background-color: rgba(255, 255, 255, 1);
	color: rgba(64, 158, 255, 1);
	border-style: solid;
	border-color: rgba(64, 158, 255, 1);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
.s_button3 {
	background-color: rgba(64, 158, 255, 1);
	font-size: 14px;
	color: rgba(255, 255, 255, 1);
	border-style: solid;
	border-width: 1px;
	border-color: rgba(64, 158, 255, 1);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	position: relative;
	overflow: hidden;
	transition: all .3s;
}
.s_button3:hover {
	background-color: rgba(51, 143, 238, 1);
	color: rgba(255, 255, 255, 1);
	border-style: solid;
	border-color: rgba(51, 143, 238, 1);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
.s_button4 {
	background-color: rgba(255, 255, 255, 1);
	font-size: 14px;
	color: rgba(51, 51, 51, 1);
	border-style: solid;
	border-width: 1px;
	border-color: rgba(204, 204, 204, 1);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	position: relative;
	overflow: hidden;
	transition: all .3s;
}
.s_button4:hover {
	background-color: rgba(255, 255, 255, 1);
	font-size: 14px;
	color: rgba(64, 158, 255, 1);
	border-style: solid;
	border-color: rgba(64, 158, 255, 1);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
.s_button5:hover {
	background-color: rgba(64, 158, 255, 1);
	font-size: 14px;
	color: rgba(255, 255, 255, 1);
	border-style: solid;
	border-color: rgba(64, 158, 255, 1);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.s_button6 {
	background-color: rgba(255, 255, 255, 1);
	font-size: 14px;
	color: rgba(64, 158, 255, 1);
	border-style: solid;
	border-width: 1px;
	border-color: rgba(64, 158, 255, 1);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	transition: all .3s;
}
.s_button6:hover {
	background-color: rgba(64, 158, 255, 1);
	font-size: 14px;
	color: rgba(255, 255, 255, 1);
	border-style: solid;
	border-color: rgba(64, 158, 255, 1);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.page_a {
	font-size: 14px;
	color: rgba(138, 138, 138, 1);
	border-style: solid;
	border-width: 1px;
	border-color: rgba(235, 235, 235, 1);
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	font-family: Arial;
	background-color: rgba(255, 255, 255, 0);
}
.page_a:hover {
	color: rgba(64, 158, 255, 1);
	border-color: rgba(64, 158, 255, 1);
	background-color: rgba(255, 255, 255, 0);
}
.page_a.current {
	background-color: rgba(34, 42, 53, 1);
	font-size: 14px;
	font-family: Arial;
	color: rgba(255, 255, 255, 1);
	border-style: solid;
	border-width: 0;
	border-color: rgba(34, 42, 53, 1);
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}
.page_a.current:hover {
	background-color: rgba(71, 75, 82, 1);
	color: rgba(255, 255, 255, 1);
	border-color: rgba(64, 158, 255, 1);
}
.page_jump {
	font-size: 14px;
	color: rgba(116, 116, 116, 1);
}
.page_jump:hover {
	color: rgba(116, 116, 116, 1);
}
.page_a.disabled {
	background-color: rgba(244, 244, 245, 1);
	font-size: 14px;
	color: rgba(192, 196, 204, 1);
	border-style: solid;
	border-width: 1px;
	border-color: rgba(244, 244, 245, 1);
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}
.page_a.disabled:hover {
	background-color: rgba(244, 244, 245, 1);
	color: rgba(192, 196, 204, 1);
	border-color: rgba(244, 244, 245, 1);
}
.page_input {
	background-color: rgba(255, 255, 255, 0);
	font-size: 14px;
	color: rgba(96, 98, 102, 1);
	border-style: solid;
	border-width: 1px;
	border-color: rgba(235, 235, 235, 1);
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}
.page_input:hover {
	background-color: rgba(255, 255, 255, 0);
	color: rgba(96, 98, 102, 1);
	border-color: rgba(64, 158, 255, 1);
}

























@font-face {
	font-family: "6d5f00f6-3c26-47fd-b3fa-0f78768daa4c";
	src: url("6d5f00f6-3c26-47fd-b3fa-0f78768daa4c.ttf") format("truetype");
	font-alias: BrownStd-Bold;
}
@font-face {
	font-family: "fb18c799-e276-49f3-82b1-97b0971e59a6";
	src: url("fb18c799-e276-49f3-82b1-97b0971e59a6.ttf") format("truetype");
	font-alias: yc;
}
@font-face {
	font-family: "b9b27a4d-a863-4ee1-9cc4-ec155fd9a284";
	src: url("b9b27a4d-a863-4ee1-9cc4-ec155fd9a284.ttf") format("truetype");
	font-alias: Poppins-Light;
	font-display: swap;
}
@font-face {
	font-family: "12632e27-2517-409f-ba0e-6a964cb12d66";
	src: url("12632e27-2517-409f-ba0e-6a964cb12d66.ttf") format("truetype");
	font-alias: Poppins-Medium;
	font-display: swap;
}
@font-face {
	font-family: "270ed921-6e87-4ef5-970a-e3eac5d88d8d";
	src: url("270ed921-6e87-4ef5-970a-e3eac5d88d8d.ttf") format("truetype");
	font-alias: Poppins-SemiBold;
	font-display: swap;
}
@font-face {
	font-family: "a16c14ea-968b-4478-bc43-441d7c3dc0fa";
	src: url("a16c14ea-968b-4478-bc43-441d7c3dc0fa.ttf") format("truetype");
	font-alias: Poppins-Regular;
	font-display: swap;
}
@font-face {
	font-family: "2c689117-bcbb-4fba-80da-404bac6a4343";
	src: url("2c689117-bcbb-4fba-80da-404bac6a4343.ttf") format("truetype");
	font-alias: Poppins-Bold;
	font-display: swap;
}/*-* CUSTOM_STYLESHEET_BEGIN_TAG *-*/body{
 
}
.btn:focus {
    box-shadow: none
}
.s_tmpl {
  
}
.page_a {
	width: 40px;
	height: 40px;
	line-height: 40px;
	border: none;
	background-color: #ffffff;
}
.page_a.disabled {
	border: none;
	background-color: #ffffff;
}
.page_a.disabled:hover {
	background-color: #ffffff;
	color: #484f61;
}
.page_a:hover {
	color: #fff;
	background-color:rgba(0,66,153,1);
}
.page_a.current {
	background:rgba(0,66,153,1);
	color: #fff;
}
.pl_service2{
  right:10px !important;
  }
  .pl_service2 .service_item {
    background-color: #ffffff !important;
    color: #666666 !important;
    box-shadow: 0 0 8px 0 rgb(0 0 0 / 12%);
    border-radius: 50% !important;
    margin-bottom: 12px !important;
  }
  .pl_service2 .service_item:hover {
    background-color:rgba(0,66,153,1) !important;
    color: #fff !important;
  }
  .pl_service2 .service_value {
    background-color:rgba(0,66,153,1) !important;
  }
  
  .pl_service2 .service_value::after {
    border-left: 6px solid rgba(0,66,153,1) !important;
  }
  
  .pl_service2 .service_group .service_item:nth-child(2):hover .service_value_con {
      width: 240px !important;
  }
/*-* CUSTOM_STYLESHEET_END_TAG *-*/